﻿.show-1200 {
    display: none;
}

.tm-Full {
    margin-top: 80px;
}

.tm-Half {
    margin-top: 60px;
}

.tm-None {
    margin-top: 0px;
}

@media (max-width: 1199px) {
    .hide-1200 {
        display: none;
    }

    .show-1200 {
        display: block;
    }
}

.tab-pane p a {
    font-weight: 700;
    text-decoration: none;
    color: var(--darkest-grey);
}

.tab-pane p a:hover {
    color: var(--dark-grey);
}

.tab-pane h3 {
    margin-top: 15px;
}

.tab-pane .callout-button {
    margin-top: 20px;
}


@media (min-width: 1367px) and (max-width: 1600px) {

}

@media (min-width: 1200px) and (max-width: 1366px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
        .mobile-tabs-accordions .panel-body h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .mobile-tabs-accordions .panel-body p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 30px;
    }

    .mobile-tabs-accordions .panel-body p a {
        font-weight: 700;
        text-decoration: none;
        color: var(--darkest-grey);
    }

    .mobile-tabs-accordions .panel-body p a:hover {
        color: var(--dark-grey);
    }

    .tabs-container .panel-body .callout-button {
        margin-top: 20px;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 40px 20px 40px 20px;
        margin-top: 0px;
    }

    .tab-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
        .mobile-tabs-accordions .panel-body h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .mobile-tabs-accordions .panel-body p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 30px;
    }

    .mobile-tabs-accordions .panel-body p a {
        font-weight: 700;
        text-decoration: none;
        color: var(--darkest-grey);
    }

    .mobile-tabs-accordions .panel-body p a:hover {
        color: var(--dark-grey);
    }

    .tabs-container .panel-body .callout-button {
        margin-top: 20px;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 40px 20px 40px 20px;
        margin-top: 0px;
    }

    .tab-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .tm-Full {
        margin-top: 75px;
    }
}

@media (max-width: 767px) {
    .mobile-tabs-accordions .panel-body h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .mobile-tabs-accordions .panel-body p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 30px;
    }

    .mobile-tabs-accordions .panel-body p a {
        font-weight: 700;
        text-decoration: none;
        color: var(--darkest-grey);
    }

    .mobile-tabs-accordions .panel-body p a:hover {
        color: var(--dark-grey);
    }

    .tabs-container .panel-body .callout-button {
        margin-top: 20px;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 60px 20px 40px 20px;
    }

    .tab-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .tm-Full {
        margin-top: 60px;
    }
}